import * as z from 'zod';
export const CloudFileChunkCreateResultSchema = z.object({
  id: z.number().int(),
  fileId: z.number().int(),
  seq: z.number().int(),
  data: z.instanceof(Uint8Array),
  createdAt: z.date(),
  file: z.unknown()
});